<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <io.anyline.view.ScanView
        android:id="@+id/mrz_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:flash_image_off="@drawable/ic_flash_off"
        app:flash_image_on="@drawable/ic_flash_on"
        app:flash_mode="manual" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_toolbar_scan"
        android:paddingTop="24dp">

        <ImageView
            android:id="@+id/button_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:src="@drawable/ic_close_x" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="10dp"
            android:text="@string/scan_id"
            android:textColor="@android:color/white"
            android:textSize="18sp" />
    </RelativeLayout>

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_view_or"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/text_view_input_manually"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="10dp"
        android:text="@string/or"
        android:textColor="@android:color/white"
        android:textSize="16sp"
        android:visibility="gone" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_view_input_manually"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="100dp"
        android:background="@drawable/bg_radius_black_alpha"
        android:padding="5dp"
        android:text="@string/keyin_manualy"
        android:textColor="@color/colorPrimary"
        android:textSize="18sp"
        android:visibility="gone" />

</RelativeLayout>